View Issue Details

Category
SSPBT:本体(SSP)
SeveritymajorReproducibilityalways 
Status closed 
Summary0000074: wine環境下、.68に更新後に.53の差分を適応するとエラーが発生する。
Description

環境 ZorinOS15最新バージョン64bit
wine 4.0.3
ゴースト 人体視願/ヴィイ (それ以外は未検証)

現象
シェルがベースのシェルに強制的に戻され、起動時の暗転状態のまま反応せず。sspからのエラー通知。
又終了時に、現在処理中ですが強制的に終了しますか、という確認のyes/noボックスが出現。

ガイドの本体のバージョンアップのページにバージョンダウンの場合も差分適応で大丈夫、という記述があったため、バグと判断し報告させていただきました。

経緯
以前の放置時の判定の件について、やはり感覚的に少し違和感があった(明らかにマウス操作などをしている最中に放置トークが行われる、など。厳密な判定方法を知らないので
これが正常か異常かちゃんと判断ができませんが。あとバージョンアップで改善はされているのは確かです。)のに加え、.68の更新で、ランダムトークが不安定になったり、クリックした後にメールの件数取得のトークが発生し、その後にクリック時の反応が行われたり、また起動時のゴーストアップデートチェックが暗転状態のまま終了しない(クリックすれば終了する)、などが見られたため、一番安定していた.53までバージョンダウンしたところ、発生。(確認ゴーストは人体視願/ヴィイ。それ以外は未検証)

Activities

guest

2020-04-19 01:23

reporter   ~0000153

上記バグ報告の経緯の部分で触れている不安定な挙動につきましては、より明確なバグ発生条件とバグ動作が確認できましたので、これとは別にバグ報告させて頂きました。
つきましては、経緯の部分については読み飛ばして頂いて構いません。

ponapalt

2020-04-22 10:17

administrator   ~0000155

.69で付随する問題が解消した見込みなので、こちらはクローズします。
現状.53とは互換性がないです。

Issue History

Date Modified Username Field Change
2020-04-10 01:58 guest New Issue
2020-04-19 01:23 guest Note Added: 0000153
2020-04-22 10:17 ponapalt Assigned To => ponapalt
2020-04-22 10:17 ponapalt Status new => closed
2020-04-22 10:17 ponapalt Resolution open => fixed
2020-04-22 10:17 ponapalt Note Added: 0000155